### Method

# Gtk TreeViewget_enable_search

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_tree_view_get_enable_search (
      GtkTreeView* tree_view
    )

#### Description [src]

Returns whether or not the tree allows to start interactive searching by typing in text.

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

Gets property | `Gtk.TreeView:enable-search`

#### Return value

Type: `gboolean`

Whether or not to let the user search interactively.